#include<stdio.h>
#include<stdlib.h>

struct enregistrement {
	int champ1;
	char champ2;
	char champ3;
};

int main(int argc, char * argv[]) {
	struct enregistrement toto = {};
	printf("%d\n", sizeof(toto));
	return EXIT_SUCCESS;
}

